<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 09/19/2003 *
 * ===============                              Last change: 11/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : de.php                                           *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachuntersttzung                     *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2007 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4)."/security.php";
	require($INC);
}

// Language constans
define('ADMIN_OTHER_SETTINGS', "Sonstige Einstellungen");
define('ADMIN_OPTION_URL_TIME_LOCK', "Selbe beworbene URL nicht mehr bewerbar (0 = URL sofort erneut buchbar)");
define('ADMIN_OPTION_POOL_MAX_SEND', "Anzahl zu sendender Mails aus dem Pool");
define('ADMIN_OPTION_MAX_UNCONFIRMED_MAILS', "Maximale Anzahl unbest. Mails (Mailbuchung)");
define('ADMIN_OPTION_LOCK_PROFILE_TIME', "Sperrzeit des Mitgliedprofiles nach &Auml;nderung (0 = Keine Sperrzeit)");
define('ADMIN_OPTION_MAX_TEXT_LENGTH', "Maximale L&auml;nge des Werbetextes");
define('ADMIN_OPTION_CHECK_EMAIL_TEXT', "Sind URLs im Werbetext erlaubt?");
define('ADMIN_OPTION_CHECK_EMAIL_SUBJ', "Sind URLs in der Betreffzeile erlaubt?");
define('ADMIN_OPTION_URL_BLACKLIST', "Black-Liste f&uuml;r gebuchte URLs aktivieren?");
define('ADMIN_OPTION_AUTOSEND_ACTIVE', "Ist der Auto-Versand aktiv?");
define('ADMIN_OPTION_NOTIFY_ADMIN', "Benachrichtigung bei Profil&auml;nderung?");
define('ADMIN_OPTION_MAX_ONLINETIME', "Timeout fr Who-is-Online");
define('ADMIN_OPTION_SEND_UPDATE', "Mail zur Erneurung des Profiles senden?");
define('ADMIN_SENDING_SETTINGS', "Versand-Optionen");
define('ADMIN_NOTIFY_SETTINGS', "Benachrichtigungsoptionen");
define('ADMIN_TIMEOUT_SETTINGS', "Time-out Optionen");
define('ADMIN_PROFILE_TIME_SETTINGS', "Zeitenangaben f&uuml;r Mitgliederprofile");
define('ADMIN_OPTION_PROFILE_UPDATE', "Profilaktualisierungsinterval (0 = Keine Erinnerung aussenden)");
define('ADMIN_OPTION_PROFILE_REUPDATE', "Erneute Aussendung der Mail (0 = Keine Erinnerung aussenden)");
define('ADMIN_OPTION_CODE_LENGTH', "L&auml;nge des grafischen Codes im Best.-Frame (0 = Nur Button anklicken)");
define('ADMIN_CODE_LENGTH_NOTE', "(Zeichenanzahl)");
define('ADMIN_OPTION_ACTIVATE_EXCHANGE', "Automatisches Freischalten des Mailtauschs, wenn x Mitglieder empfangsbereit sind. 0 = Funktion abschalten");
define('ADMIN_OPTION_ZIPCODE_ACTIVE', "Versand nach PLZ erlauben");
define('ADMIN_OPTION_POINTS_WORD', "W&auml;hrung Ihres Tausches (Klammlose, Wernis, FuCo, etc.)");
define('ADMIN_OPTION_MAX_COMMA', "Angezeigte Stellen hinter dem Komma");
define('ADMIN_OPTION_CSS_PHP', "Sollen die CSS-Dateien direkt ausgegeben werden oder von css.php angezeigt werden?");
define('ADMIN_CSS_PHP_DIRECT', "Direkt ausgeben");
define('ADMIN_CSS_PHP_FILE', "Per css.php ausgeben");
define('ADMIN_OPTION_GUEST_MENU', "Gastmen&uuml; global ein-/ausblenden");
define('ADMIN_OPTION_MEMBER_MENU', "Mitgliedsmen&uuml; global ein-/ausblenden");
define('ADMIN_OPTION_YOURE_HERE', "Navigation &quot;Sie sind hier&quot; ein-/ausblenden");
define('ADMIN_GUEST_MENU_ACTIVE', "Einblenden");
define('ADMIN_GUEST_MENU_INACTIVE', "Ausblenden");
define('ADMIN_MEMBER_MENU_ACTIVE', "Einblenden");
define('ADMIN_MEMBER_MENU_INACTIVE', "Ausblenden");
define('ADMIN_YOURE_HERE_ACTIVE', "Einblenden");
define('ADMIN_YOURE_HERE_INACTIVE', "Ausblenden");
define('ADMIN_OPTION_MT_WORD', "Art Ihres Tausches (1. Fall)");
define('ADMIN_OPTION_MT_WORD2', "Art Ihres Tausches (2. Fall)");
define('ADMIN_OPTION_MT_WORD3', "Art Ihres Tausches (1. Fall, Plural)");
define('ADMIN_OPTION_REJECT_URL', "Standart-URL bei Ablehnung der Mailbuchung");

//
?>
