<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 09/22/2004 *
 * ================                             Last change: 09/22/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : what-config_order.php                            *
 * -------------------------------------------------------------------- *
 * Short description : Configuration for order page                     *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Konfiguration der Mailbuchungsseite              *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2007 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if ((ereg(basename(__FILE__), $_SERVER['PHP_SELF'])) || (!IS_ADMIN()))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4)."/security.php";
	require($INC);
}
// Add description as navigation point
ADD_DESCR("admin", basename(__FILE__));

if (isset($_POST['ok']))
{
	// Save data
	ADMIN_SAVE_SETTINGS($_POST, "_config", "config='0'");
}
 else
{
	// Prepare constants for the template
	switch ($CONFIG['order_max'])
	{
	case "ORDER":
		define('__ORDER_DEFAULT', " checked");
		define('__MAX_DEFAULT'  , "");
		break;

	case "MAX":
		define('__ORDER_DEFAULT', "");
		define('__MAX_DEFAULT'  , " checked");
		break;
	}

	// Minimum mails / order
	define('__MIN_VALUE', $CONFIG['order_min']);

	// Sorting mode (ascending / descending)
	switch ($CONFIG['order_mode'])
	{
	case "ASC":
		define('__ASC_DEFAULT' , " selected=\"selected\"");
		define('__DESC_DEFAULT', "");
		break;

	case "DESC":
		define('__ASC_DEFAULT' , "");
		define('__DESC_DEFAULT', " selected=\"selected\"");
		break;
	}

	// Selection list
	define('__ORDER_SELECT', ORDER_SELECT_OPTION_LIST($CONFIG['order_select']));

	// Load template
	LOAD_TEMPLATE("admin_config_order");
}
//
?>
